Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# OgreAnimable.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreVector2.h"`
`#include "OgreVector3.h"`
`#include "OgreVector4.h"`
`#include "OgreQuaternion.h"`
`#include "OgreColourValue.h"`
`#include "OgreSharedPtr.h"`
`#include "OgreStringVector.h"`
`#include "OgreException.h"`
`#include "OgreAny.h"`

Go to the source code of this file.

## Namespaces
namespace | Ogre
## Typedefs
typedef SharedPtr< AnimableValue > | AnimableValuePtr

## Typedef Documentation

typedef SharedPtr<AnimableValue> Ogre::AnimableValuePtr

| Definition at line 196 of file OgreAnimable.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 30 10:50:58 2007